DotNet Provider is Dropping (pure) .NET 2.0 support and Switching to C# 5 compiler

Here is the full thread abou the C#5 switch and the reasoning for .NET 2.0 code drop is here

With transition to .NET 4.5 I’m considering dropping pure .NET FW 2.0 support. The .NET 2.0 runtime WILL BE still supported, but you’ll have to have all the updates ending in .NET 3.5 SP1 installed.

1 Star2 Stars3 Stars4 Stars5 Stars (2 votes, average: 5.00 out of 5)
Loading...

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.